h1 {margin: 5px 20px 25px; }

div.msg {border-top: 1px dotted #666;}
div.msg div.head {
	background-color: #222;
	color: #FFF;
	padding: 10px 20px;
}
div.msg div.head div.date {
	font-size: 0.8em;
	color: #666;
}
div.msg div.body {
	background-color: #DEE2E6;
	color: #333;
	padding: 10px 20px;
}

div.msg div.body div.msgads {
	float: right;
	width: 300px;
}

div.msg div.body div.ar{
	display: block;
	clear: both;
	padding: 15px 0px 0px;
	font-size: 0.8em;
}


div.msg div.toolbar {
	background-color: #999;
	padding: 5px 20px 3px;
}

div.msg div.head div.user {
	color: #999;
}

div.navchain {margin: 0px 20px 0px; font-size: 0.7em; color: #555;}
div.navchain a {text-decoration: none; color: #888;}


div.UserControlPanel, div.AdminControlPanel {
	text-align: left;
	height: 25px;
	padding: 5px 20px 5px 20px;
	background-color: #333339;
	border-top: 3px solid #222220;
	font-size: 0.8em;
}

div.AdminControlPanel {
	border-top: 1px solid #232323;
}
div.UserControlPanel a {
	color: #748397;
}

div.usercp div.UserControlPanel {}
div.show_links .buts { float: right; position: relative; top: -2px}

div.show_links {font-size: 0.8em; padding: 7px 0px; background-color: #333339; border-top: 1px solid #232323;}
div.show_links a {color: #748397;}

div.welcome {font-size: 0.8em; padding: 7px 20px; background-color: #333339; border-top: 1px solid #232323; }

table.ContentTable th, table.pad th { background: #222; padding: 8px 10px; color: #999;}
table.ContentTable td, table.pad td{ padding: 5px 10px; border-bottom: 1px dotted #999; }
table.ContentTable td, table.pad { }
table.ContentTable tr, table.pad tr { background-color: #DEE2E6; }

td.CatDesc {background: #9aadc2;}

div.msg div.body a:link,
table.ContentTable td a:link,
table.pad td a:link { color: #036; }

div.msg div.body a:visited,
table.ContentTable td a:visited,
table.pad td a:visited { color: #235; }

div.msg div.body a:hover,
table.ContentTable td a:hover,
table.pad td a:hover { color: #FC0; }

div.msg div.body a:active,
table.ContentTable td a:active,
table.pad td a:active { color: #FC0; }

td.CatDesc a {color: #FFF;}


#wrap form textarea {
	float: none;
}

div.gadlinks {
	padding: 10px;
	background-color: #222;
	position: relative;
	z-index: 50;
}